#!/usr/bin/gnuplot

##set term postscript enhanced monochrome lw 2 fontfile "/usr/share/texmf/fonts/type1/public/cm-super/sfss1200.pfb" "SFSS1200"
set term png enhanced
set out "plot_vs_reference.png"

set key top left
set xlabel "z / y"
set ylabel "U"

plot "postProcessing/sample/1/line_sideProfile_Ux.xy" u ($1):2 w p ls 2 t "Side Profile", "postProcessing/sample/1/line_hartmannProfile_Ux.xy" u ($1):2 w p ls 3 title "Hartmann Profile", "hunt.dat" index 0 u 1:3 w l ls 1 title "Hunt, 1965", "hunt.dat" index 1 u 2:3 w l ls 8 title "Hunt, 1965"
