#!/usr/bin/gnuplot

##set term postscript enhanced monochrome lw 2 fontfile "/usr/share/texmf/fonts/type1/public/cm-super/sfss1200.pfb" "SFSS1200"
set term png enhanced
set out "plot_vs_reference.png"

set key bottom center
set xlabel "z / y"
set ylabel "U"

plot "postProcessing/sample/1/line_sideProfile_Ux.xy" u ($1):2 w l ls 2 t "Side Profile", "postProcessing/sample/1/line_hartmannProfile_Ux.xy" u ($1):2 w l ls 3 title "Hartmann Profile", "shercliff.dat" index 0 u 1:3 w l ls 5 title "Shercliff, 1953", "shercliff.dat" index 1 u 2:3 w l ls 6 title "Shercliff, 1953"
