#!/usr/bin/gnuplot

##set term postscript enhanced monochrome lw 2 fontfile "/usr/share/texmf/fonts/type1/public/cm-super/sfss1200.pfb" "SFSS1200"
set term png enhanced
set out "Hartmann potential.png"

set key top left
set xlabel "z / y"
set ylabel "Phi [V]"

plot "postProcessing/sample/1/line_hartmannProfile_Ux_PotE.xy" u ($1):3 w p ls 3 title "Hartmann Profile"
